.flex_column.av-yrjxxt-c4cef5539722e22a52eb4feb9cb7add8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-onpy9f-23c27513809bb17a54bdc5d6af900f60{
padding-bottom:10px;
}
body .av-special-heading.av-onpy9f-23c27513809bb17a54bdc5d6af900f60 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-onpy9f-23c27513809bb17a54bdc5d6af900f60 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-r5dtv5-02581a897c9513307d9a9df2be5b6941{
height:30px;
}

#top .hr.hr-invisible.av-r5dtv5-6cdbc1fa1b38aacc118305ecc93198b8{
height:10px;
}

#top .hr.hr-invisible.av-r5dtv5-6cdbc1fa1b38aacc118305ecc93198b8{
height:10px;
}

#top .hr.hr-invisible.av-r5dtv5-6cdbc1fa1b38aacc118305ecc93198b8{
height:10px;
}

.flex_column.av-2r4xfxv-37effb4da5cc5a699f2e3361a5b1eb1f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-25vr59v-413124eead7d732b8ed13ed914db5aec{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1optcib-4f4a242bd99ae9d6b1ca9914c3315d82{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1d3x703-94777a0b5d0795202762464b197fea92{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1d3x703-94777a0b5d0795202762464b197fea92{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1d3x703-57a1bf1d25fcb9437271600cc35ee6fb{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1d3x703-57a1bf1d25fcb9437271600cc35ee6fb{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-n4phyr-bd1a59248a8de31e931b28f1b8223b38{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-r5dtv5-0b012509dd3c63053172d39895ccfb07{
height:25px;
}

#top .hr.hr-invisible.av-r5dtv5-9cdc0012cbfba3d39d08aef451da17a6{
height:11px;
}

.flex_column.av-6i8koj-879187025708888ad8c879dfcc615d0d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-15npez7-ad9c3eabfeaea6895cb9f0a36f843cae{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1mljptd-4ff3dc6a1ec9a63607f2a2b2abba81bb{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-m7ujfbmp-2972009d5565fbfdfb40bc3185aaf5e3{
height:28px;
}

#top #wrap_all .avia-button.av-vgu3zm-85d02164de57803d4457419872916fd4{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top .hr.hr-invisible.av-m7ujfbmp-1257a352c0a8670735db5fb2967b75c8{
height:20px;
}

#top .av-special-heading.av-qgsmoj-ce6cdf037f946d5221341fc6fe48a9f0{
padding-bottom:10px;
}
body .av-special-heading.av-qgsmoj-ce6cdf037f946d5221341fc6fe48a9f0 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-qgsmoj-ce6cdf037f946d5221341fc6fe48a9f0 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-m7ujfbmp-9aef562268e1fdcc4713c316f074b54f{
height:8px;
}

#top .hr.hr-invisible.av-r5dtv5-699b52124ddbb307c10a15054328c18e{
height:20px;
}

#top .hr.hr-invisible.av-r5dtv5-699b52124ddbb307c10a15054328c18e{
height:20px;
}

.avia-image-container.av-m7ujk5gv-76d1d18a4d936abbd5304b601aca16a7 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m7ujk5gv-76d1d18a4d936abbd5304b601aca16a7 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-w9tx2p-d86f5b53727bc996ec0f5df8c104ac32{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-r5dtv5-70970b0d4c82806c203fd196f213ec3f{
margin-top:40px;
margin-bottom:30px;
}
.hr.av-r5dtv5-70970b0d4c82806c203fd196f213ec3f .hr-inner{
width:40px;
max-width:45%;
}

#top #wrap_all .avia-button.av-z1m65v-a8f9f9d48bd905df72d4873e8a9203bf{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-o4wnjn-e67507413ca625abb69bfff7dbf28247{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

